/* CSS Document */

/***********************************************************/
/* Help FAQ
/***********************************************************/

.help-row {
	display: block;
	position: relative;
	padding: 0 15px 5px 0;
	margin: 0;
	clear: both;
	font-size: 12px;
}

.right-col-container .help-row {
	font-size: 11px;
	padding: 0 0px 5px 0;
/*	text-align: justify; */
}

.help-row ul, .help-row ol {
}
.help-row li {
	margin-left: -20px;
}

.q-sign {
	float: left;
	margin: 0px 10px 0 5px;
	width: 20px;
	height: 20px;
	background: url('../../image/icon/personal/q-sign.gif') no-repeat left top;
	border: 0px solid;
}
html>body .q-sign { margin: 0px 10px; }

.right-col-container .q-sign { display: none; }
.q-sign .hide {	visibility: hidden; }

.question {
	float: left;
	margin: 3px 0;
	width: 250px;
	font-weight: bold;
	border: 0px solid;
}

.right-col-container .question {
	float: none;
	margin: 5px 10px;
	width: auto;
	font-weight: bold;
}
.last .question { font-weight: normal; }
.answer {
/*
	float: left;
	margin: 3px 0 10px 20px;
	width: 410px;
	border: 0px solid;
*/
	margin: 3px 0 10px 310px;

}
.right-col-container .answer {
	float: none;
	margin: 0 10px;
	width: auto;
}

.help-container {
	display: block;
	width: auto;
	padding: 0;
	margin: 10px 0;
	border: 0px solid #f00;
}
.right-col-container .help-container {
	display: block;
	margin: 5px 0 0 25px;
	width: 240px;
}

#ContentPane .help-container h2, .help-container h2 {
	position: static;
	margin: 0;
	padding: 0;
	width: auto;
	background: #F2DC9B;
	border: 1px solid #ECCD71;
	border-width: 1px 1px 0 1px;
}
#ContentPane .help-container h2 span, .help-container h2 span {
	position: static;
	display: block;
	margin: 0;
	padding: 3px 10px 2px;
	background: url(../../image/graphic/bg/personal/help-header.gif) repeat-x left top !important;
	font-size: 16px;
	font-weight: bold;
	border: 0px solid #fff;
	border-width: 1px 1px 0 1px;
	color: #000;
}

.help-block-right {
	padding: 0;
	margin: 0;
	border: 1px solid #ECCD71;
	border-width: 1px 1px 3px 1px;
	background: #FDFAEF;
}
.help-block  {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 1px;
}

.right-col-container .help-block {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
}


